## libdate-extract-perl 0.04

=== debian/changelog ===
libdate-extract-perl (0.04-1) unstable; urgency=low

  * Initial Release.

 -- Bastian Blank <waldi@debian.org>  Thu, 16 Jan 2014 11:38:42 +0100
