=== debian/control ===
Source: libdate-extract-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Bastian Blank <bastian.blank@credativ.de>
Build-Depends: debhelper (>= 9.20120312)
Build-Depends-Indep: libclass-data-inheritable-perl,
 libdatetime-format-natural-perl (>= 0.60),
 libtest-mocktime-perl,
 perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdate-extract-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdate-extract-perl.git
Homepage: https://metacpan.org/release/Date-Extract

Package: libdate-extract-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libclass-data-inheritable-perl,
 libdatetime-format-natural-perl (>= 0.60)
Description: extract probable dates from strings
 This module extracts dates from arbitrary strings.
