## libdate-extract-perl 0.05

=== debian/changelog ===
libdate-extract-perl (0.05-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update upstream coypright statement.
  * Relax required debhelper version. (This was a dh-make-perl artifact.)
  * Drop unneeded version constraint from libdatetime-format-natural-perl
    (build) dependency.
  * Slightly imporve short and long description.

 -- gregor herrmann <gregoa@debian.org>  Fri, 06 Jun 2014 14:02:34 +0200
