## libdate-extract-perl 0.06

=== debian/changelog ===
libdate-extract-perl (0.06-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * New upstream release.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.8.
  * Extend long description.

 -- gregor herrmann <gregoa@debian.org>  Wed, 28 Dec 2016 20:19:33 +0100
