=== debian/control ===
Source: libdate-extract-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Bastian Blank <bastian.blank@credativ.de>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libclass-data-inheritable-perl,
                     libdatetime-format-natural-perl,
                     libtest-mocktime-perl,
                     perl
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdate-extract-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdate-extract-perl.git
Homepage: https://metacpan.org/release/Date-Extract

Package: libdate-extract-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libclass-data-inheritable-perl,
         libdatetime-format-natural-perl
Description: module to extract probable dates from strings
 Date::Extract extracts dates from arbitrary strings. It will take an
 arbitrary block of text, search it for something that looks like a date
 string, and build a DateTime object out of it.
 .
 By design it will produce few false positives. This means it will not catch
 nearly everything that looks like a date string. So if you have the string
 "do homework for class 2019" it won't return a DateTime object with the year
 set to 2019.
