=== debian/watch ===
version=3
https://metacpan.org/release/Date-Extract   .*/Date-Extract-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
