## libdate-extract-perl 0.07

=== debian/changelog ===
libdate-extract-perl (0.07-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.07.
  * Add debian/upstream/metadata.
  * Update Upstream-Contact.
  * Update years of upstream copyright.
  * debian/copyright: drop stanza about removed files.
  * Update test dependencies.
  * Declare compliance with Debian Policy 4.6.2.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.
  * Update Build-Depends: drop libmodule-install-perl.

 -- gregor herrmann <gregoa@debian.org>  Mon, 23 Jan 2023 20:15:23 +0100

libdate-extract-perl (0.06-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Add missing build dependency on libmodule-install-perl.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 13 Jun 2022 07:54:24 +0100
