=== debian/control ===
--- 
+++ 
@@ -4,15 +4,16 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
-Build-Depends-Indep: libclass-data-inheritable-perl,
-                     libdatetime-format-natural-perl,
-                     libtest-mocktime-perl,
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: libclass-data-inheritable-perl <!nocheck>,
+                     libdatetime-format-natural-perl <!nocheck>,
+                     libtest-mocktime-hires-perl <!nocheck>,
                      perl
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdate-extract-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdate-extract-perl.git
+Standards-Version: 4.6.2
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdate-extract-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdate-extract-perl.git
 Homepage: https://metacpan.org/release/Date-Extract
+Rules-Requires-Root: no
 
 Package: libdate-extract-perl
 Architecture: all
