=== debian/watch ===
version=4
https://metacpan.org/release/Date-Extract   .*/Date-Extract-v?@ANY_VERSION@@ARCHIVE_EXT@$
